/* BASIC */
body {
  color: #000000;
  font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6{
  line-height: 1.4;
}

p {
  line-height: 1.6;
}

p,dt,dd,li{
  font-size: 15px;
}

address {
  font-size: 12px;
}

#footer {
  padding-bottom: 30px;
  padding-top: 30px;
}


/* UTILITY ------------------------- */
.u-clearfix {
  display: inline-block;
}
.u-clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.u-center {
  margin-left: auto;
  margin-right: auto;
}
.u-txt__center{
  text-align: center;
}
.u-bgc__light {
  background-color: #DCDDDD;
}
.u-img__full{
  width: 100%;
  height: auto;
}
.u-img__full__switch{
  width: 80%;
  height: auto;
}
.u-avatar > img{
  border-radius: 50%;
}
.u-text__center{
  text-align: center;
}
.u-br__sp{
  display: none;
}
@media (max-width: 767px) {
  .u-br__sp{
    display: block;
  }
  .u-img__full__switch{
    width: 100%;
  }
}


/* SPACE */
.u-space__bottom__xl {
  padding-bottom: 60px;
}
.u-space__bottom__l {
  padding-bottom: 30px;
}
.u-space__bottom__m {
  padding-bottom: 15px;
}
@media (max-width: 767px) {
  .u-space__bottom__xl {
    padding-bottom: 30px;
  }
  .u-space__bottom__l {
    padding-bottom: 20px;
  }
  .u-space__bottom__m {
    padding-bottom: 10px;
  }
}

/* FONT */
.u-font__size__xxl, .u-font__size__xl, .u-font__size__l{
 font-weight: bold;
}
.u-font__size__xxl{
  font-size: 32px;
  font-weight: 600;
}
.u-font__size__xl{
  font-size: 24px;
}
.u-font__size__l{
  font-size: 20px;
  line-height: 1.5;
}
.u-font__size__m{
  font-size: 15px;
}
.u-font__size__s{
  font-size: 14px;
}
@media (max-width: 767px) {
  .u-font__size__xxl{
    font-size: 28px;
    line-height: 1.3;
  }
  .u-font__size__xl{
    font-size: 20px;
  }
}

.u-button{
  padding: 10px 15px;
  font-size: 15px;
  line-height: 40px;
  border-radius: 5px;
  display: inline-block;
  min-width: 280px;
  color: #fff;
  background-color: #0096bb;
  font-weight: bold;
  cursor: pointer;
}
.u-button:hover{
  text-decoration: none;
  opacity: .8;
}
.u-button.u-button__white{
  color: #0096bb;
  background-color: #fff !important;
}

/* FONT FAMILY */
.u-font__fam__gf {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

/* BUTTON */
.u-button__base {
  display: block;
  width: 320px;
  height: 60px;
  line-height: 60px;
  font-size: 15px;
  background-color: #659A46;
  color: #fff;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.u-button__base:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff;
}
.u-button__base.u-button__base__white {
  background-color: #fff;
  color: #659A46;
}
.u-button__base.u-button__base__white:hover {
  color: #659A46;
}

/* COMPONENT ------------------------- */

/* TITLE GROUP */
.c-title__group {
  padding-bottom: 80px;
}
.c-title__group > h2{
  text-align: center;
  line-height: 1;
  font-weight: bold;
}
.c-title__group > h2 {
  font-size: 30px;
}
.c-title__group > p{
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding-top: 5px;
  color: #0096bb;
}
@media (max-width: 767px) {
  .c-title__group {
    padding-bottom: 30px;
  }
  .c-title__group > h2 {
    font-size: 30px;
  }
}

/* LAYOUT ------------------------- */
.l-section {
  padding-top: 90px;
  padding-bottom: 90px;
}
@media (max-width: 767px) {
  .l-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.l-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.l-align__center {
  -ms-flex-align: center !important;
  -webkit-align-items: center !important;
  align-items: center !important;
  height: 100%;
}

/* GRID */
.l-tile > .l-grid__items{
  paddin-bottom: 20px;
}
.l-grid__items {
  width: 100%;
}
.l_grid__1-3 .l-grid__items:nth-child(1) {
  flex: 0 0 20%;
  max-width: 20%;
  margin-right: 5%;
}
.l_grid__1-3 .l-grid__items:nth-child(2) {
  flex: 0 0 75%;
  max-width: 75%;
}
@media (max-width: 767px) {
  .l-grid__items{
    padding-bottom: 20px;
  }
  .l-grid__items:last-child{
    padding-bottom: 0;
  }
}
@media (min-width: 767px) {
  .l-tile > .l-grid__items{
    padding-bottom: 40px;
  }
  .l-grid__2-1 .l-grid__items:nth-child(1) {
    flex: 0 0 55%;
    max-width: 55%;
    margin-right: 5%;
    padding-bottom: 0;
  }
  .l-grid__2-1 .l-grid__items:nth-child(2) {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .l-grid__1-2 .l-grid__items:nth-child(1) {
    order: 2;
    flex: 0 0 65%;
    max-width: 65%;
    margin-left: 5%;
  }
  .l-grid__1-2 .l-grid__items:nth-child(2) {
    order: 1;
    flex: 0 0 30%;
    max-width: 30%;
  }
  .l_grid__1-1-1 .l-grid__items {
    flex: 0 0 30%;
    max-width: 30%;
  }

  .service .l_grid__1-1-1 .l-grid__items {
    flex: 0 0 30%;
    max-width: 25%;
  }

  .l_grid__1-1-1 .l-grid__items:nth-child(3n - 1) {
    margin-left: 5%;
    margin-right: 5%;
  }
  .service .l_grid__1-1-1 .l-grid__items:nth-child(3n - 1) {
    margin-left: 0;
    margin-right: 0;
  }
  .l_grid__1-1 .l-grid__items {
    flex: 0 0 47.5%;
    max-width: 47.5%;
  }
  .l_grid__1-1 .l-grid__items:nth-child(2n+1) {
    margin-right: 2.5%;
  }
  .l_grid__1-1 .l-grid__items:nth-child(2n) {
    margin-left: 2.5%;
  }
}

/* RESSPONSIVE */
.l-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 992px) {
  .l-container {
    max-width: 920px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .l-container {
    max-width: 90%;
  }
}
@media (max-width: 767px) {
  .l-container {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/* HEADER */
.c-header {
  padding: 20px 12px;
  transition: all 0.3s ease-in-out;
  z-index: 99;
  width: 100%;
  top: 0;
  position: fixed;
  background-color: #fff;
}
.c-menu__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.c-logo {
  width: 150px;
  max-width: 1300px;
  margin-left: 10px;
}
.c-logo a{
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  padding-top: 2px;
  color: #0096bb;
}
.c-header.is-menu__fixed {
  background-color: #FFFFFF;
  padding: 15px 8px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}
.c-header.is-menu__fixed .c-button__hamburger {
  top: 10px;
}
.c-menu__main ul > li {
  display: inline-block;
}
.c-menu__main ul > li > a {
  font-size: 14px;
  display: inline-block;
  padding: 5px 10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #000;
}
.c-menu__main ul > li > a:hover {
  opacity: .8;
  text-decoration: none;
}

.c-menu__main ul > li > a:focus, .c-menu__main ul > li > a:is-active {
  outline: none;
}
@media screen and (max-width: 767px) {
  .c-header {
    padding: 20px 12px;
  }
  .c-header .c-menu__main {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    margin-left: -1100px;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.97);
    padding: 60px 0 25px 0;
  }
  .c-header .c-menu__main.is-active {
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    width: 100%;
    overflow-y: scroll;
    margin-left: 0;
    -moz-transition: margin-left 0.25s;
    -o-transition: margin-left 0.25s;
    -webkit-transition: margin-left 0.25s;
    transition: margin-left 0.25s;
  }
  .c-header .c-menu__main.is-active ul li {
    display: block;
  }
  .c-header .c-menu__main.is-active ul li a {
    width: 100%;
    font-size: 25px;
    padding: 4px 20px;
  }
  .c-button__hamburger {
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 16px 0;
    color: #fff;
    cursor: pointer;
    z-index: 2;
    width: 45px;
    height: 36px;
    text-align: center;
  }
  .c-button__hamburger span, .c-button__hamburger span:before, .c-button__hamburger span:after {
    left: 5px;
    height: 3px;
    width: 23px;
    background: #000000;
    position: absolute;
    display: block;
    content: '';
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .c-button__hamburger span {
    margin-left: 5px;
  }
  .c-button__hamburger span:before {
    top: -8px;
    left: 0;
  }
  .c-button__hamburger span:after {
    bottom: -8px;
    left: 0;
  }
  .c-button__hamburger.is-active span {
    background-color: transparent;
  }
  .c-button__hamburger.is-active span:before, .c-button__hamburger.is-active span:after {
    background: #282828;
    top: 0;
  }
  .c-button__hamburger.is-active span:before {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .c-button__hamburger.is-active span:after {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

/* SECTION MISSION */
.p-mission {
  margin-top: 60px;
  height: 540px;
  width: 100%;
  background-size: cover;
  color: #fff;
}
.c-catch__main{
  width: 100%;
}
.c-catch__main > h1 {
  text-shadow:0px 1px 25px rgba(0,0,0,0.4);
  text-align: center;
}
@media (max-width: 767px) {
  .p-mission {
    height: 460px;
  }
  .c-catch__main{
    padding-top: 20px;
  }
  .c-catch__main >  h1 {
    padding-bottom: 10px
  }
}

/* SECTION NEWS */
.p-news{
  padding: 15px 0;
}
.p-news > h2{
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  padding-top: 2px;
  /*color: #0096bb;*/
  padding-bottom: 5px;
}
@media (min-width: 767px) {
  .p-news{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .p-news > h2{
    flex: 0 0 10%;
    max-width: 10%;
    /*margin-right: 5%;*/
    padding-bottom: 0;
  }
  .p-news > .news__list{
    flex: 0 0 85%;
    max-width: 85%;
    padding-top: 3px;
  }
  .p-news > .news__list > .news__items{
    position: relative;
    font-size: 14px;
  }
  .p-news > .news__list > .news__items:nth-child(n+2){
    padding-top: 2px;
  }
  .p-news > .news__list > .news__items > span:nth-child(1){
    position: absolute;
    left: 0;
  }
  .p-news > .news__list > .news__items > span:nth-child(2){
    padding-left: 85px;
    display: inline-block;
    font-weight: bold;
  }
  .p-news > .news__list > .news__items a{
    color: #000000;
  }
}




/* SECTION MEMBER */
.p-members__list > .member__items > .photo {
  border-radius: 50%;
  display: block;
  width: 160px;
  height: 160px;
  margin-bottom: 15px;
}

.service .p-members__list > .member__items > .photo {
  border-radius: 0;
  width: 100px;
  height: 100px; 
}

.p-members__list > .member__items > .profile > h3, .p-members__list > .member__items > .profile > h4 {
  font-weight: bold;
  text-align: center;
}
.p-members__list > .member__items > .profile > h3 {
  font-size: 20px;
  padding-bottom: 3px;
}
.p-members__list > .member__items > .profile > h4 {
  font-size: 15px;
  padding-bottom: 10px;
}

/* SECTION PORTFOLIO */
.p-portfolio__list > .portfolio__items img{
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 15px;
}
.p-portfolio__list > .portfolio__items a{
  color: #000000;
}

/* SECTION MEDIA */
.p-media__list > .media__items{
  padding-bottom: 40px;
}
.p-media__list > .media__items img{
  width: 100%;
  height: auto;
}
.p-media__list > .media__items a{
  color: #000000;
}
.p-media__list > .media__items h5{
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .p-media__list > .media__items{
    padding-bottom: 20px;
  }
}


/* SECTION RECRUIT */
.p-recruit {
  width: 100%;
  background: #0096bb;
  color: #fff;
}
.p-recruit .c-title__group > h2,.p-recruit .c-title__group > p{
  color: #fff;
}

/* SECTION COMPANY */
.p-company dl > dt, .p-company dl > dd {
  text-align: center;
}
.p-company dl > dt {
  font-weight: bold;
  padding-bottom: 10px;
}
.p-company dl > dd {
  text-align: center;
  line-height: 1.5;
}

/* SECTION CONTACT */
.p-contact{
  width: 440px;
  max-width: 100%;
  margin: 0 auto;
}

.p-contact .form-control {
  border-radius: 0;
  border: 1px inside #b4b4b4;
  background: #fff;
  font-size: 15px;
}
.p-contact input.form-control {
  height: 50px;
}
.p-contact textarea.form-control {
  height: 150px;
}

#ask-form{
  text-align: center;
  text-decoration: underline;
  font-size: 20px;
}

#ask-form a{
  color: #515151;
}

.l-grid__items strong{
  text-decoration: underline;
}

#mission{
  background-size: cover;
  background-image: url(../img/top.png);
  background-repeat: no-repeat;
}

.service {
  background-color: #DCDDDD;  
}

.only_sp{
  display: none;
}

@media (max-width: 767px) {
  #mission{
    background-position-x: -200px;
  }
  
  .only_sp{
    display: block;
  }

}

@media (max-width: 400px) {
  .c-logo {
    width: 60px;
  }

  .service .p-members__list > .member__items > .photo {
    border-radius: 0;
    width: 70px;
    height: 70px;
  }

}

.maplink{
  color: #212529;
  text-decoration: underline;
}

.maplink:hover{
  color: #212529;
  opacity: 0.7;
}

.cpsite_title{
  margin-left: 10px;
}